IBM WebSphere Application Server prior to 7.0.0.15 Multiple Security Vulnerabilities

Attackers can use a browser to exploit these issues. To exploit the cross-site scripting issues, an attacker must entice an unsuspecting user into following a malicious URI.


 

Privacy Statement
Copyright 2010, SecurityFocus